Summary: A tool for finding out information about a specified file.
Name: stat
Version: 2.5
Release: 1tr
Copyright: none
Group: Environment/File
Source: ftp://metalab.unc.edu/pub/Linux/utils/file/stat-%{version}.tar.gz
Patch0: stat-2.5-optflags.patch
BuildRoot: /var/tmp/%{name}-root

%description
The stat utility prints out filesystem level information about a
specified file, including size, permissions, link count, inode, etc.

%prep
%setup -q
%patch0 -p1

%build
make OPTFLAGS="$RPM_OPT_FLAGS" 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/share/man/man1

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/stat
/usr/share/man/man1/*

%changelog
* Tue Jun 12 2001 Oystein Viggen <oysteivi@trustix.com>
- New upstream version: 2.5

* Fri Apr 28 2000 Erlend Midttun <erlendbm@trustix.com>
- Moved mang pages to comply with FHS

* Mon Feb  7 2000 Jeff Johnson <jbj@redhat.com>
- compress man pages.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 11)

* Tue Dec 15 1998 Jeff Johnson <jbj@redhat.com>
- 64bit dev_t causes stack alignment problem (from baccala@freesoft.org)

* Fri Jul 31 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Thu Jul 30 1998 Alan Iwi <iwi@atm.ox.ac.uk>
- handle stat errors w/o failing

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Jun 02 1997 Erik Troan <ewt@redhat.com>
- built against glibc
